<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 21.css">
</head>
<body>
  <div class="font">
  <style>
    table, tr, th, td { border: 1px solid rgb(230, 228, 228);}
  </style>
  <table>
    <tr>
      <th></th>
      <th>A</th>
      <th>B</th>
      <th>C</th>
      <th>D</th>
    </tr>
    <tr>
      <th>1</th>
      <td colspan="5" class="subtitle"> <b>INFORME ANUAL</b> </td>

    </tr>

    <tr>
      <th>2</th>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <th>3</th>
      <td colspan="5" class="subtitle">Banco de la fortuna</td>
    </tr>

    <tr class="sub">
      <th>4</th>
      <td>SUCURSAL</td>
      <td>INGRESOS</td>
      <td>EGRESOS</td>
      <td>SALDO</td>
    </tr>

    <tr class="der">
      <th>5</th>
      <td class="izq">La Paz</td>
      <td>5000</td>
      <td>28005</td>
      <td></td>
    </tr>

    <tr class="der">
      <th>6</th>
      <td class="izq">Santa Cruz</td>
      <td>1500</td>
      <td>9000</td>
      <td></td>
    </tr>
    <tr class="der">
      <th>7</th>
      <td class="izq">Cochabamba</td>
      <td>4000</td>
      <td>2500</td>
      <td></td>
    </tr>
    <tr class="der">
      <th>8</th>
      <td class="izq">Oruro</td>
      <td>5000</td>
      <td>3500</td>
      <td></td>
    </tr>

    <tr class="der">
      <th>9</th>
      <td class="izq">Potosi</td>
      <td>1000</td>
      <td>7500</td>
      <td></td>
    </tr>

    <tr class="der">
      <th>10</th>
      <td class="izq">Chuquisaca</td>
      <td>8000</td>
      <td>5000</td>
      <td></td>
    </tr>

    <tr class="der">
      <th>11</th>
      <td class="izq">Pando</td>
      <td>2500</td>
      <td>1500</td>
      <td></td>
    </tr>

    <tr class="der">
      <th>12</th>
      <td class="izq">Beni</td>
      <td>3200</td>
      <td>2000</td>
      <td></td>
    </tr>

    <tr class="der">
      <th>13</th>
      <td class="izq">Tarija</td>
      <td>1200</td>
      <td>7000</td>
      <td></td>
    </tr>

    <tr class="der">
      <th>14</th>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <th>15</th>
      <td colspan="5" class="total">TOTAL</td>
    </tr>
  </table>
  </div>

  
</body>
</html>